
Redmine - Feature #11652

configurable issue tracker default

2012-08-18 11:11 - Ruben Jenster

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very handy to set the default tracker per project.

Furthermore it would be nice to assign a default tracker to a user group (per project).

Supposed you have a group of testers - they will usually create issues in the "Bug" tracker.

On the other hand reporters from the marketing departement will usually create issues in the "Task" tracker.

You want to avoid that either group creates an issue in the wrong tracker.

Related issues:

Related to Redmine - Feature #482: Default assignee on each project Closed

Related to Redmine - Patch #1667: Default tracker setting in each project New 2008-07-21

History

#1 - 2015-03-03 01:06 - Go MAEDA

- Related to Patch #1667: Default tracker setting in each project added

#2 - 2015-07-15 13:56 - Chi Song Tao

+1

can i set default tracker for a project even for a role in a project?

#3 - 2018-07-01 04:15 - Go MAEDA

- Category set to Issues

#4 - 2021-09-09 15:54 - J. Pablo Zebraitis

+1 https://www.redmine.org/issues/23309#note-8
